using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WindowItem : MonoBehaviour
{
    public void show()
    {
        this.gameObject.SetActive(true);
    }


    public void hide()
    {

        this.gameObject.SetActive(false);
    }
}
